[Setup.Settings.Handler]
Electronics.TC=ClicksHandler(0, 1)
Electronics.ABS=ClicksHandler(0, 11)
Brake.Balance=IntegerHandler(0, 1, 60, 80)
Tyre.Pressure.Front.Left=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Front.Right=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Rear.Left=IntegerHandler(0, 1, 15, 40)
Tyre.Pressure.Rear.Right=IntegerHandler(0, 1, 15, 40)
Aero.Height.Front=ClicksHandler(0, 15)
Aero.Height.Rear=ClicksHandler(0, 20)
Aero.Wing.Front=false
Aero.Wing.Rear=false
Spring.Rate.Front.Left=RawHandler(20, 145, 185)
Spring.Rate.Front.Right=RawHandler(20, 145, 185)
Spring.Rate.Rear.Left=RawHandler(20, 150, 190)
Spring.Rate.Rear.Right=RawHandler(20, 150, 190
Bumpstop.Rate.Front.Left=false
Bumpstop.Rate.Front.Right=false
Bumpstop.Rate.Rear.Left=false
Bumpstop.Rate.Rear.Right=false
Bumpstop.Range.Front.Left=false
Bumpstop.Range.Front.Right=false
Bumpstop.Range.Rear.Left=false
Bumpstop.Range.Rear.Right=false
Damper.Compression.Slow.Front.Left=false
Damper.Compression.Slow.Front.Right=false
Damper.Compression.Slow.Rear.Left=false
Damper.Compression.Slow.Rear.Right=false
Damper.Compression.Fast.Front.Left=false
Damper.Compression.Fast.Front.Right=false
Damper.Compression.Fast.Rear.Left=false
Damper.Compression.Fast.Rear.Right=false
Damper.Rebound.Slow.Front.Left=false
Damper.Rebound.Slow.Front.Right=false
Damper.Rebound.Slow.Rear.Left=false
Damper.Rebound.Slow.Rear.Right=false
Damper.Rebound.Fast.Front.Left=false
Damper.Rebound.Fast.Front.Right=false
Damper.Rebound.Fast.Rear.Left=false
Damper.Rebound.Fast.Rear.Right=false
Geometry.Toe.Front.Left=RawHandler(10, -130, 40)
Geometry.Toe.Front.Right=RawHandler(10, -130, 40)
Geometry.Toe.Rear.Left=RawHandler(5, -30, 200)
Geometry.Toe.Rear.Right=RawHandler(5, -30, 200)
Geometry.Camber.Front.Left=DecimalHandler(0, 0.1, 1, -3.2, 0.0)
Geometry.Camber.Front.Right=DecimalHandler(0, 0.1, 1, -3.2, 0.0)
Geometry.Camber.Rear.Left=DecimalHandler(0, 0.1, 1, -2.8, 0.0)
Geometry.Camber.Rear.Right=DecimalHandler(0, 0.1, 1, -2.8, 0.0)
Differential.Preload=false
AntiRollBar.Front=ClicksHandler(0, 2)
AntiRollBar.Rear=ClicksHandler(0, 2)